Subject: Ticket Assigned - Max Store in Kilimanjaro
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 02:04:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Store in Kilimanjaro Hello Max,

My name is Darsh Solani. I am an investor in the Kilimanjaro region of Tanzania. Max has stores around Tanzania prominent in Arusha and Dar-es-Salaam.

Kilimanjaro region, specifically the business centre of Kilimanjaro, Moshi, presents a great opportunity for the next Max store. I feel that the Max brand is one that would resonate with the local public by being the standout in the Moshi and wider Kilimanjaro market. There is currently no branded store selling apparel in here and the growing population presents an untapped potential.

Please let me know of the specifics you have regarding agreements with external parties. This could be franchising or acting as a supplier but with Max branding.

I hope that we can work together and I look forward to hearing from you.

Regards,

Darsh S.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199337